Mercury API
StrToLong Method (str)
Namespaces ► ThingMagic ► IntUtil ► StrToLong(String)
Parse string to integer, like C strtol function.
Declaration Syntax

C# | Visual Basic | Visual C++

    public static long StrToLong(
    	string str
    )

    Public Shared Function StrToLong ( _
    	str As String _
    ) As Long

    public:
    static long long StrToLong(
    	String^ str
    )

Parameters

str (String)
  Integer-representing string; e.g., 256 (decimal), 0x400 (hexadecimal)

Return Value
Integer represented by string

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)